\documentclass[10pt, english, a4paper, fancyfoot, git]{mkessler-script}

\course{$course}
\lecturer{$lecturer}
\assistant{$assistant}
\author{$author}

\usepackage{$stylefile}

\begin{document}

\maketitle

\cleardoublepage
\tableofcontents

\cleardoublepage

% \start lectures
% end lectures


\end{document}
